Bug 735131 - (cantor) Review Request: cantor - KDE Frontend to Mathematical Software
Review Request: cantor - KDE Frontend to Mathematical Software
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:20 EDT by Rex Dieter
Modified: 2011-09-25 14:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 14:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:20:36 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/cantor.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/cantor-4.7.0-10.fc15.src.rpm
Description: KDE Frontend to Mathematical Software
Comment 1 Radek Novacek 2011-09-21 04:16:40 EDT
Name: ok
License: source is GPLv2+, specfile says LGPLv2+
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Locales: ok
Docs: COPYING not installed
Devel: ok
Files: ok
Build: ok
rpmlint: no need to fix
cantor.x86_64: E: script-without-shebang /usr/share/applications/kde4/cantor.desktop
cantor.x86_64: W: no-manual-page-for-binary cantor
cantor-devel.x86_64: W: no-documentation
cantor-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time, Run-time, Rudiment
cantor-libs.x86_64: W: spelling-error %description -l en_US Runtime -> Run time, Run-time, Rudiment
cantor-libs.x86_64: E: invalid-soname /usr/lib64/libcantor_config.so libcantor_config.so
cantor-libs.x86_64: W: no-documentation
cantor-R.x86_64: W: spelling-error Summary(en_US) backend -> backed, back end, back-end
cantor-R.x86_64: W: spelling-error %description -l en_US backend -> backed, back end, back-end
cantor-R.x86_64: W: no-documentation
cantor-R.x86_64: W: no-manual-page-for-binary cantor_rserver
Comment 2 Rex Dieter 2011-09-21 09:58:37 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/cantor.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdeedu/cantor-4.7.1-2.fc15.src.rpm

%changelog
* Wed Sep 21 2011 Rex Dieter <rdieter@fedoraproject.org> 4.7.1-2
- License: GPLv2+
- %%doc COPYING

* Sat Sep 17 2011 Rex Dieter <rdieter@fedoraproject.org> 4.7.1-1
- 4.7.1
Comment 3 Radek Novacek 2011-09-22 02:43:25 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-22 07:48:25 EDT
Thanks!

New Package SCM Request
=======================
Package Name: cantor
Short Description: KDE Frontend to Mathematical Software
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 5 Jon Ciesla 2011-09-24 11:37:42 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-25 14:43:58 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.